Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.testelement
Class VariablesCollection

    java.lang.Object
      org.apache.jmeter.testelement.VariablesCollection

All Implemented Interfaces:
  Serializable

    public class VariablesCollection

extends Object
implements Serializable

Version:
  $Revision: 915405 $
See Also:
  Serialized Form

Constructor Summary
`VariablesCollection()`

Method Summary
`void` | `addJMeterVariables(JMeterVariables jmVars)`
`JMeterVariables` | `getVariables()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VariablesCollection

    public VariablesCollection()

Method Detail

### addJMeterVariables

    public void addJMeterVariables(JMeterVariables jmVars)

### getVariables

    public JMeterVariables getVariables()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.